/* Stylopis na formátování stránek */

/* Barvy */
body
{
	color: black;
	background-color:#EAEFF8;
}
H2
{
	color: #006600;
}
H1
{
	color: #009933;
}
hr
{
	color: teal;
}
A:link
{
	color: #0000cc;
}
A:visited
{
	color: #336699;
}
A:hover
{
	color: red;
}
.zalozka a:visited
{
	color: navy;
}
.zalozka a:hover
{
	color: maroon;
}
/* .lista			{ color: #ccccff; background-color: #0000cc } */
.lista
{
	color: #cccccc;
	background-color: #006666;
}
.lista a:link
{
	color: white;
}
.lista a:visited
{
	color: #eeeeee;
}
.mimochodem
{
	background-color: white;
}

/* Velikosti písem, řádkování */
p, menu, dl
{
	font-size: 12pt;
}
td, th, li
{
	font-size: 12pt;
}
H1
{
	font-size: 24pt;
}
H2
{
	font-size: 16pt;
}
H3
{
	font-size: 13pt;
}
H4
{
	font-size: 12pt;
}
.podtitul
{
	font-size: 14pt;
}
.zalozka
{
	font-size: 12pt;
}
.zalozka li
{
	line-height: 100%;
}
/* na str. problemy ramu */
.patka
{
	font-size: 9pt;
}

div:first-letter
{
	font-size: 300%;
}



/* Řez písma */
.velke A
{
	font-weight: bold;
}
code, pre, p code
{
	font-family: MS Sans Serif, Geneva, sans-serif;
	font-weight: 600;
	font-size: 9pt;
	color: #494949;
	letter-spacing: 0.4pt;
}

.zalozka
{
	font-style: italic;
}
.zalozka a, .lista a
{
	font-weight: bold;
}
.podtitul
{
	font-weight: bold;
	text-decoration: overline;
}
dt
{
	font-weight: bold;
}

/* Podtrhávání odkazů */
A
{
	text-decoration: none;
}
A:hover
{
	text-decoration: underline;
}
@media print
{
	a
	{
		text-decoration: underline;
	}
}

/* Okraje odstavců */
p
{
	margin-top: 2px;
	margin-bottom: 8px;
}
/* p		{ margin-bottom: 0px; neNetscape4} */
H1
{
	margin-top: 2px;
	margin-bottom: 12px;
}
H2
{
	margin-top: 12px;
	margin-bottom: 2px;
	padding: 16px, 0px, 0px, 0px;
}
H3
{
	margin-top: 16px;
	margin-bottom: 2px;
}
p.velke
{
	margin-top: 2px;
	margin-bottom: 2px;
}
.zalozka
{
	margin-top: 2px;
	margin-bottom: 6px;
}
hr
{
	margin-top: 3px;
	margin-bottom: 3px;
}
ul, ol
{
	margin-top: 0px;
	margin-bottom: 8px;
}
.lista
{
	padding: 8px, 10px, 8px, 10px;
}

/* Zblbnutí barvy pozadí kvůli Netscape */
p.lista
{
	border: none;
	margin: 0;
}


/* Odsazení první řádky odstavců */
p
{
	text-indent: 0px;
}
/* Dříve bylo 10 */
.velke, .velke p, td p, .zalozka, .lista
{
	text-indent: 0px;
}

/* Zarovnání odstavců */
H1, .podtitul
{
	text-align: center;
}

/* Rámečky odstavců */
H2
{
	border-color: navy;
	border-style: solid;
}
h2
{
	border-width: 1px;
}
h2
{
	border-top-width: 1px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}
/* Ještě jednou pro Mozillu */


/* Definice písma (hlavně kvůli Opeře) */
/* body, p, li, td 	{font-family: Times New Roman CE, serif} */


/*Okraje stránky */
body
{
	margin-left: 10px;
	margin-right: 10px;
	margin-top: 10px;
}


/* Hlavička a navigační sloupec */
#levysloupec
{
	position: absolute;
	top: 100px;
	left: 0px;
	width: 100px;
}
#hlavicka
{
	left: 0;
	top: 0;
	width: 100%;
	position: absolute;
	z-index: 1;
}
#vpravo
{
	position: absolute;
	left: 113px;
	width: 100%;
	top: 0px;
	z-index: 0;
	text-align: right;
}
#hlavicka, #vpravo
{
	height: 100px;
}

.sloupec, #levysloupec p.normal, #levysloupec p.velke
{
	background-color: #44aa77;
	margin: 0px,0px,0px,0px;
	border: none;
}
#levysloupec p.velke
{
	font-size: 16px;
	font-weight: bold;
}
.sloupec
{
	font: icon;
}
.sloupec a, .sloupec input
{
	font: caption;
}
.sloupec a, .sloupec p
{
	background-color: #006666;
}
.sloupec a:link, .sloupec input
{
	color: white;
}
.sloupec a:visited
{
	color: #cccccc;
}
.sloupec a:active
{
	background-color: #808080;
}
.sloupec a:hover
{
	background-color: #333366;
	text-decoration: none !important;
}

#levysloupec p, #levysloupec form
{
	margin: 4px;
	text-align: center;
	border: none;
}
#levysloupec a
{
	width: 84px;
}
#levysloupec a
{
	width: 100px;
	padding: 4px;
}
#levysloupec a
{
	display: block;
}
.sloupec td, .sloupec p, .sloupec
{
	color: white;
	line-height: 100%;
	text-indent: 0px;
}
#levysloupec input
{
	width: 100%;
	border: none;
	background-color: black;
	margin: 1px;
}

.vrsek
{
	margin: 0px;
	border: none;
}
.vrsek
{
	background-color: #333366;
	border-bottom: 4px solid #44aa77;
}
.vrsek a:link, .vrsek a:visited
{
	color: #ddddcc;
}
.vrsek td, .vrsek p, .vrsek
{
	color: white;
	line-height: 100%;
	text-indent: 0px;
	font-size: 12px;
}
.vrsek td, .vrsek p, .vrsek
{
	font: messagebox;
}

.prouzek
{
	font: messagebox;
}
.prouzek a
{
	padding: 3px;
	width: 10%;
	height: 20px;
}
.prouzek a
{
	color: black;
}
.prouzek a:link, .prouzek a:visited
{
	color: black;
	background-color: #eeeedd;
}
.prouzek a:hover, .prouzek a:active
{
	color: black;
	background-color: #ddddcc;
	text-decoration: none !important;
}
.prouzek a:link, .prouzek a:visited
{
	border: outset #9999992px;
}
.prouzek a:hover, .prouzek a:active
{
	border: inset #999999 2px;
}

td.prouzek
{
	line-height: 140%;
}

/* Poštovní formulář */
div.postamne textarea
{
	width: 80%;
}
div.postamne input, div.postamne textarea
{
	color: #009933;
	border: 1px solid #009933;
	font-family: Arial;
}
div.postamne input.button
{
	color: black;
	background-color: #eeeedd;
	border: outset #9999992px;
}

/* proužek komentářů */

.nazory
{
}

/* Tisk */
h2
{
	page-break-after: avoid;
}
